@charset "utf-8";
/* CSS Document */

/*リセット*/
#contents {
	box-sizing: border-box;
}
#contents p {
	padding-bottom: 0 !important;
}

.p-sevenbank_bnr {
	max-width: 100%;
	height: auto;
}


/* 汎用 */

.mb10 {
	margin-bottom: 10px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.taC {
	text-align: center;
}






